<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>Paldoo</author>
    <version>2</version>
    <multiplayer supported="true" />
    <iconFilename>store.png</iconFilename>
    <title>
    <en>John Deere 6920S</en>
    <de>John Deere 6920S</de>
    </title>
    
    <l10n>
                        <text name="ESLimiter_level">
            		<en>Level</en>
            		<de>Stufe</de>
        	      </text>	
		      <text name="ESLimiter_controls">
            		<en>ESLimiter:</en>
           		<de>Drehzahlbegrenzer:</de>
       		       </text>
                            <text name="frontwork">
				<de>Arbeitslicht vorn</de>
				<en>Worklight front</en>
			</text>
			<text name="rearwork">
				<de>Arbeitslicht hinten</de>
				<en>Worklight back</en>
			</text>
			<text name="BEL3LEFT">
				<de>Blinker links</de>
				<en>left turnlights</en>
			</text>
			<text name="BEL3RIGHT">
				<de>Blinker rechts</de>
				<en>right turnlights</en>
			</text>
			<text name="BEL3WARN">
				<de>Warnblinker</de>
				<en>hazard lights</en>
			</text>
   </l10n>
    
    <description>
    <en>John Deere</en>
    <de>John Deere</de>
    </description>
    
    <specializations>
           <specialization name="ESLimiter" className="ESLimiter" filename="ESLimiter.lua" />
	   <specialization name="operatingHours" className="OperatingHours" filename="OperatingHours.lua" />
           <specialization name="beleuchtung" className="BEL3" filename="beleuchtungV3.lua"/>
    </specializations>
	
    <vehicleTypes>
        <type name="JD_8530" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="motorized" />
            <specialization name="ESLimiter" />
            <specialization name="steerable" />
            <specialization name="hirable" />
            <specialization name="aiTractor" />
            <specialization name="honk" />
	    <specialization name="operatingHours" />
            <specialization name="beleuchtung" />
          </type>
    </vehicleTypes>
	
    <storeItems>
        <storeItem>
            <en>
                <name>John Deere 6920S</name>
                <description>
<![CDATA[Motorleistung: 160 PS / 118 kW
Hoechstgeschwindigkeit: 50 Km/h
Stufenloses Getriebe
Betriebsstunden: 4.764 h]]>
                </description>
            </en>
            <de>
                <name>John Deere 6920S</name>
                <description>
<![CDATA[Motorleistung: 160 PS / 118 kW
Hoechstgeschwindigkeit: 50 Km/h
Stufenloses Getriebe
Betriebsstunden: 4.764 h]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="store.png"/>
            <price>5135</price>
            <xmlFilename>JohnDeere.xml</xmlFilename>
        </storeItem>
    </storeItems>
    
    <inputBindings>
    <input name="ESLimiter_PLUS"  category="VEHICLE" key1="KEY_pageup"   key2="" button="" device="0" mouse="" />
    <input name="ESLimiter_MINUS" category="VEHICLE" key1="KEY_pagedown" key2="" button="" device="0" mouse="" />
    <input name="frontwork" key1="KEY_KP_5" button="" />
    <input name="rearwork" key1="KEY_KP_6" button="" />
    <input name="BEL3LEFT"  key1="KEY_KP_1" button="" />
    <input name="BEL3WARN"  key1="KEY_KP_2" button="" />
    <input name="BEL3RIGHT" key1="KEY_KP_3" button="" />
 </inputBindings>
	
</modDesc>
